@charset "UTF-8";
#wrapper {
	width: 900px;
	border: 1px solid #035C9A;
	margin: 0 auto;
}
#top {
	height: 250px;
	width: 900px;
	position: relative;
}
#content {
	width: 900px;
	position: relative;
	background-image: url(graphics/back250red.gif);
	background-repeat: repeat-y;
}
#pageleft {
	width: 235px;
	float: left;
	background-color: #FF0000;
	padding-left: 15px;
	background-repeat: no-repeat;
	background-position: right top;
}
#pageright {
	width: 320px;
	float: left;
	padding-left: 0px;
	border-left-width: 0px;
	border-left-style: none;
	border-left-color: #FF0000;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: right top;
}
#toplogo {
	float: left;
	width: 250px;
	height: 250px;
	background-image: url(graphics/officeb250x250.jpg);
}
#topimage {
	float: right;
	width: 650px;
	height: 250px;
	background-image: url(graphics/officeb650x250.jpg);
}
#footer {
	clear: both;
	width: 900px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	color: #000000;
	background-color: #4CC2E0;
	background-repeat: repeat;
}
#wrapper #content #pageright h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 30px;
	font-weight: bold;
	color: #000000;
	padding-left: 10px;
}
#wrapper #content #pageright p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	padding-left: 20px;
	padding-right: 10px;
	text-decoration: none;
}
#wrapper #content #pageright h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	padding-left: 10px;
	background-repeat: no-repeat;
}
#wrapper #content #pageleft h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
#wrapper #content #pageleft p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	text-decoration: none;
}
#wrapper #content #pageleft a {
	text-decoration: none;
	display: block;
	font-weight: bold;
	color: #FFFFFF;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #FFFFFF;
}
#wrapper #content #pageright a {
	text-decoration: none;
	color: #FF0000;
}
#wrapper #content #pageright a:hover {
	color: #006E95;
}
#wrapper #content #pageright2 {
	background-color: #FFFFFF;
	float: right;
	width: 320px;
	background-repeat: no-repeat;
	background-position: right top;
}
#wrapper #content #pageright2 h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 30px;
	font-weight: bold;
	color: #000000;
	padding-left: 10px;
}
#wrapper #content #pageright2 p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	padding-left: 20px;
	padding-right: 10px;
	text-decoration: none;
}
#wrapper #content #pageright2 h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	padding-left: 10px;
}
#wrapper #content #pageright2 a {
	text-decoration: none;
	color: #FF0000;
}
#wrapper #content #pageright2 a:hover {
	color: #006E95;
}
body {
	background-image: url(graphics/jelly2000.jpg);
}
.clear {
	clear: both;
}
#clearcontent {
	clear: both;
}
#wrapper #top #toplogo img {
	padding: 20px;
}
#wrapper #top #topimage #mainnav {
	position: absolute;
	bottom: 0px;
	width: 650px;
	height: 40px;
	background-image: url(graphics/curvpageleft.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 40px;
}
#wrapper #top #topimage #mainnav a {
	padding-left: 30px;
	color: #FFFF00;
	text-decoration: none;
}
#wrapper #content #pageleft a:hover {
	color: #FFFF00;
}
#wrapper #top #topimage #mainnav a:hover {
	color: #83DEF3;
}
